.main-content-container {
    padding: 30px;
}

.gallery {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    gap: 30px;

    background-color: var(--gallery-background-color);

    margin-top: 100px;
    
    padding: 30px;
}

.slide-show {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    align-items: center;
    justify-content: center;
    gap: 30px;

    padding: var(--gallery-elements-padding);
}

.slide-show-image {
    width: 100%;
    height: 100%;

    object-fit: contain;
}

@media (max-width: 713px) {
    .main-content-container {
        text-align: center;
    }
}